HomeBank User manual

# Filter dialog

The filter dialog is used to adjust the filter for transaction from the account window and the statistics window.

## Filter date

Option

set this filter status:

- inactive
- include
- exclude

From | the date minimum value
To | the date maximum value
Month | set a specific month
Year | set a specific year

## Filter status

Option

set this filter status:

- inactive
- include
- exclude

reconciled | select the reconciled transactions
remind | select the remind transactions
Force display 'Added' | force transaction in 'added' status to always be displayed
Force display 'Edited' | force transaction in 'edited' status to always be displayed

## Filter paymode

Option

set this filter status:

- inactive
- include
- exclude

payment

- (none)
- credit card
- check
- cash
- transfer
- internal transfer
- debit card
- standing order
- electronic payment
- deposit
- fi fee

## Filter amount

Option

set this filter status:

- inactive
- include
- exclude

From | the amount minimum value
To | the amount maximum value

## Filter text

Option

set this filter status:

- inactive
- include
- exclude

Memo | the memo string to search
Info | the info string to search
Tag | the tag string to search

## Filter Category/Payee/Account

These tabs all function-the same manner. You can filter these using a list of item, including or excluding the selected items.
The account tab is not showed when you filter from the account window, it is showed only from the statistics dialog.

Option

set this filter status:

- inactive
- include
- exclude

All | will select all the items in the list
None | will unselected all the items in the list
Invert | will invert all the items in the list